<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Sumrak vjere</title>
  <id>urn:book:e1db19cb-821c-43ce-8c71-65baa4e23e34</id>
  <updated>2018-10-17T11:02:29Z</updated>
  <link href="./book_418.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Sumrak vjere" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_D_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../authorlist/authorlist_D_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../authors_0/authors_45_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Donna Leon" />
  <link href="../../Donna%20Leon/Sumrak%20vjere%20%28418%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Donna%20Leon/Sumrak%20vjere%20%28418%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Donna%20Leon/Sumrak%20vjere%20%28418%29/Sumrak%20vjere%20-%20Donna%20Leon.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="240 KB" />
  <author>
    <name>Donna Leon</name>
    <uri>../authors_0/authors_45_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <category term="Commissario Brunetti" />
  <content type="text/html">
    <p>
      <strong>Series:</strong>
      Book 6 in the Commissario Brunetti series
    </p>
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Commissario Brunetti besposličari u svome uredu u
    gradu-laguni, no ne zadugo. Na njegov službeni i privatni
    život odjednom počinju bacati sjenu djelovanja nekih
    ljudi iz crkvenih krugova. Časna sestra, Suor Immacolata,
    lijepa Sicilijanka i predana njegovateljica Brunettijeve majke
    u staračkome domu za bolesne, je nakon neočekivanih
    smrti petoro pacijenata poznije dobi istupila iz Reda. Nosi u
    sebi groznu sumnju. Brunetti počinje skupljati podatke,
    naročito one koje se odnose na oporuke umrlih. Trag ga
    vodi do fanatično religiozne stare usidjelice, do
    svećenika koji je sve drugo samo ne dobar pastir svoga
    stada...</p>
  </content>
  <link href="../series_0/series_8_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Book 6 in the Commissario Brunetti series" />
  <link href="../authors_0/authors_45_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Donna Leon" />
  <link href="http://www.goodreads.com/book/title/Sumrak%20vjere" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Sumrak%20vjere" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Sumrak%20vjere%20Donna%20Leon" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Sumrak%20vjere&amp;field-author=Donna%20Leon" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Donna%20Leon" type="text/html" rel="related" title="Donna Leon on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Donna%20Leon" type="text/html" rel="related" title="Donna Leon on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/LeonDonna" type="text/html" rel="related" title="Donna Leon on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Donna%20Leon" type="text/html" rel="related" title="Donna Leon on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Donna%20Leon" type="text/html" rel="related" title="Donna Leon on ISFDB" target="_blank" />
</entry>
